@charset "ISO-8859-1";

/* Generales -----------------------------------------------------------------------------------*/

.body_container{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/body_gradient.png);
	background-repeat: repeat-x;
	background-position: top;
}
.main_container{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/main_container_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
	height: auto;
}
.lateral_menu{
	width: 250px;
	float: left;
	margin-top: 15px;
}
.contenidos { display: block; float: left; width: 720px; height: auto; margin: 20px 0px 0px 30px; }
.clear { clear:both; height: 0px; }

/* admin -----------------------------------------------------------------------------------*/

.body_container_admin{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/body_gradient_admin.png);
	background-repeat: repeat-x;
	background-position: top;
}
.contenidos_admin{
	width: 1000px;
	margin-top: 20px;
}

/* Header cabecera -----------------------------------------------------------------------------------*/

.header {
	display:block;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header_fcafd{
	z-index:99;
	width:100%;
	height:158px;
	padding:0px;
	border:0;
	top:0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header_box{
	width:1000px;
	height:108px;
	text-align:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header_box .logo_ulpgc a{
	position:relative;
	width:208px;
	height:108px;
	float:left;
	display:block;
}
.header_box .logo_txt{
	display: block;
	float:left;
	font-family: Calibri;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: -0.5px;
	text-align: center;
	line-height: 18px;
	width:532px;
	padding-top:65px;
	height: 43px;
}
.header_box .logo_fcafd a{
	float:left;
	display: block;
	left: 740px;
	height: 108px;
	width: 260px;
}
.link{
	border:none;
	text-decoration:none;
	margin:0px;
	padding:0px;
}

/* Portada -------------------------------------------------------------------------------------*/

.portada_info{ height: 34px; width: 690px; margin-bottom: 10px; margin-top: 0px; float: left; background-color: rgba(13,93,178,1); padding: 8px 15px 8px 15px; color: #FFF; overflow: hidden; text-align: left;
	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px;
	transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in;
}
.portada_info:hover{ color: #333; text-decoration: none; background-color: rgba(0,0,0,0.05); }

.portada_info_mini{ height: 34px; width: 325px; margin-bottom: 10px; margin-top: 0px; margin-right: 10px; float: left; background-color: rgba(13,93,178,1); padding: 8px 15px 8px 15px; color: #FFF; overflow: hidden; text-align: left;
	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px;
	transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in;
}
.portada_info_mini:hover{ color: #333; text-decoration: none; background-color: rgba(0,0,0,0.05); }

/* Item -----------------------------------------------------------------------------------*/

#item {
	text-align: left;
	float:left;
	padding:10px 0px 10px 0px;
	height: auto;
	width: 100%;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.item_cabecera {
	float:left;
	height: 80px;
	width: 100%;
	display: block;
}
.item_icono{
	display:block;
	height: 80px;
	width: 80px;
	float: left;
	margin-right: 5px;
}
.item_icono img{
	display:block;
	max-height: 80px;
	max-width: 80px;
}
.item_txt{
	float: left;
	width: 520px;
	height: 56px;
	padding-left: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.item_Nombre{
	color:#333;
	width: 100%;
	text-align:left;
	font-size: 16px;
	display: block;
}
.item_Nombre a h2 { margin-bottom: 10px !important; }
.item_referencia{
	color:#333;
	width: 100%;
	text-align:left;
	font-size: 14px;
	display: block;
}
.item_acciones{
	float: right;
	width: 270px;
	height: 80px;
	text-align: right;
	display: block;
}
.item_acciones img{
	float: right;
	width: 80px;
	height: 80px;
	margin-top: -15px;
	text-align: right;
	display: block;
	position: relative;
	top: 20px;
}
.item_detalle{
	font-family: 'myriadroman', Calibri, Arial, sans-serif !important;
	float:left;
	padding: 5px 0px 0px 0px;
	height: auto;
	width: 100%;
	margin-top: 10px;
	display: block;
}

/* Contenido -----------------------------------------------------------------------------------*/

#referencia { float: none; display: inline-block; padding: 15px 0px 15px 0px; height: auto; width: 100%; border-bottom: 1px dotted #999; }
.referencia_img { float: left; display: block; width: 150px; height: auto; overflow: hidden; }
.referencia_img img { width: 100%; height: auto; }
.referencia_txt { float: left; box-sizing: border-box; color:#000; text-align:left; width: calc(100% - 150px); height: auto; padding-left: 20px; text-decoration: none; }
.referencia_txt a { display: block; width: 100%; height: auto; text-decoration: none; }
.referencia_txt a:hover { cursor: pointer; }
.referencia_txt a h2 { float: none !important; line-height: 20px; color: #000; margin-bottom: 5px; margin-top: 0px; }
.referencia_txt:hover a h2 { color: #005AB4 !important; }
.referencia_txt a span { color:#666; font-size: 14px; }

/**/

.referencia_img_lista{
	display:block;
	height: 95px;
	width: 85px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	background-image: url(../images/referencia_img_lista.png);
	float: left;
	z-index: 2;
}
.referencia_img_pdf{
	display:block;
	height: 95px;
	width: 85px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	background-image: url(../images/referencia_img_pdf.png);
	float: left;
	z-index: 2;
}
.referencia_img_link{
	display:block;
	height: 95px;
	width: 85px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	background-image: url(../images/referencia_img_link.png);
	float: left;
	z-index: 2;
}
.referencia_img_noticia{
	display:block;
	height: 95px;
	width: 85px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	background-image: url(../images/referencia_img_noticia.png);
	float: left;
	z-index: 2;
}
.referencia_img_foto{
	display:block;
	height: 95px;
	width: 85px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	background-image: url(../images/referencia_img_foto.png);
	float: left;
	z-index: 2;
	text-align: center;
}
.referencia_img_comisiones{
	display:block;
	height: 95px;
	width: 85px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	background-image: url(../images/referencia_img_comisiones.png);
	float: left;
	z-index: 2;
}

/**/

.imagen_wrapper { display: block; float: left; width: 225px; height: auto; margin: 0px 15px 15px 0px; box-sizing: border-box; overflow: hidden;
	background-color: #FFF;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px;
	transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in;
}
.imagen_wrapper:hover { cursor: pointer; background-color: rgba(230,230,230,1); }
.imagen_wrapper .imagen { display: block; float: none; width: 100%; height: auto; }
.imagen_wrapper .imagen img { display: block; float: none; width: 100%; height: auto; }
.imagen_wrapper .nombre { display: block; float: none; width: 100%; height: auto; padding: 15px; font-size: 14px; text-align: left; overflow: hidden; box-sizing: border-box; }

/**/

.noticia_img{
	display: block;
	float: left;
	height: 234px;
	width: 350px;
	margin-right: 20px;
	margin-bottom: 20px;
	line-height: 20px;
}
.noticia_titulo{
	display: block;
	float: left;
	height: auto;
	width: 350px;
	font-size: 22px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 10px;
	text-align: left;
}
.noticia_subtitulo{
	display: block;
	float: left;
	height: auto;
	width: 350px;
	text-align: justify;
}
.noticia_contenido{
	float: left;
	display: block;
	height: auto;
	width: 720px;
	padding-top: 15px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #999;
}

/* registro admin -----------------------------------------------------------------------------------*/

.registro{
	min-height: 40px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 5px;
	display: block;
	float: none;
}
.registro_icon{
	width: 40px;
	height: 40px;
	float: left;
	display: block;
	background-image: url(../images/registro_icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
.registro_nombre{
	float: left;
	width: 866px;
	height: 17px;
	padding-top: 3px;
	padding-left: 10px;
	display: block;
	position: relative;
}
.registro_varios{
	float: left;
	width: 866px;
	height: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #666;
	display: block;
	position: relative;
}
.registro_acciones{
	float: left;
	width: 84px;
	height: 40px;
	margin-top: -15px;
	text-align: right;
	display: block;
	position: relative;
}
.registro_img{
	min-height: 60px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 5px;
	display: block;
	float: none;
}
.registro_img_icon{
	width: 90px;
	height: 60px;
	float: left;
	display: block;
	background-image: url(../images/registro_icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
.registro_img_nombre{
	float: left;
	width: 816px;
	height: 17px;
	padding-top: 3px;
	padding-left: 10px;
	display: block;
	position: relative;
}
.registro_img_varios{
	float: left;
	width: 816px;
	height: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #666;
	display: block;
	position: relative;
}
.registro_img_acciones{
	float: left;
	width: 84px;
	height: 60px;
	margin-top: -15px;
	text-align: right;
	display: block;
	position: relative;
	top: 20px;
}

/* Tablas -----------------------------------------------------------------------------------*/

.tabla_paginacion{
	margin-bottom: 20px;
	width: 700px;
	position: relative;
	float: left;
}
.tabla{
	border: thin dotted #999;
	margin-bottom: 20px;
}
.tablacabecera{
	text-transform: uppercase;
	color: #FFF;
	background-color: #333;
}
.tablalinea{
	color: #333;
	margin-left: 10px;
}
.tablalinea:hover{
	background-color: #BED8EB;
	color: #FFF;
}
.tablalinea a:hover{
	color: #FFF;
}
.formulario{
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.formulariobtn{
	font-family: Calibri;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}

/* Footer -----------------------------------------------------------------------------------*/

.main_footer {
	width: 100%;
	height: 200px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #005AB4;
	float: left;
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #969696;
}
.footer {
	display: block;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.logo_ulpgc_pie{
	position:relative;
	top:30px;
	display:inline-block;
	float: left;
}
.footer .logo_txt{
	position:relative;
	top:30px;
	line-height: 18px;
	float: left;
	font-size: 14px;
	color: #FFF;
	margin-left: 70px;
}
.footer .logo_fcafd_pie{
	position:relative;
	top:30px;
	display: block;
	height: 108px;
	width: 260px;
	float: left;
	left: 38px;
}
.contactomapa{
	width: 720px;
	height: 400px;
	border: 3px solid #999;
	margin-bottom: 30px;
	float: none;
}